URL: https://www.google.com/search?q=7zip+download&oq=7zip+download&gs_lcrp=EgZjaHJvbWUyBggAEEUYOTIJCAEQABgKGIAEMgkIAhAAGAoYgAQyCQgDEAAYChiABDIHCAQQABiABDIJCAUQABgKGIAEMgcIBhAAGIAEMgoIBxAAGKIEGIkFMgoICBAAGIAEGKIE0gEIMTUxNWowajeoAgCwAgA&sourceid=chrome&ie=UTF-8
TITLE: 7zip download - Google Suche
TIME: 17.05.2024 14:02:41

URL: https://www.7-zip.org/download.html
TITLE: Download
TIME: 17.05.2024 14:02:43

URL: https://www.google.com/search?q=adobe+acrobat+reader&oq=adobe+acrobat+re&gs_lcrp=EgZjaHJvbWUqCggAEAAYsQMYgAQyCggAEAAYsQMYgAQyBwgBEAAYgAQyBggCEEUYOTIHCAMQABiABDIHCAQQABiABDIHCAUQABiABDIHCAYQABiABDIHCAcQABiABDIHCAgQABiABDIHCAkQABiABKgCALACAQ&sourceid=chrome&ie=UTF-8
TITLE: adobe acrobat reader - Google Suche
TIME: 17.05.2024 14:03:53

URL: https://get.adobe.com/de/reader/
TITLE: Adobe Acrobat Reader herunterladen: Kostenloser PDF-Viewer
TIME: 17.05.2024 14:04:04

URL: https://get.adobe.com/de/reader/download?os=Windows+10&name=Reader+2024.002.20759+German+Windows%2864Bit%29&lang=de&nativeOs=Windows+10&accepted=cr&declined=mss&preInstalled=&site=landing
TITLE: Adobe - Adobe Acrobat Reader installieren
TIME: 17.05.2024 14:04:07

URL: https://www.google.com/search?q=notepad%2B%2B+download&oq=notepad%2B%2B+downl&gs_lcrp=EgZjaHJvbWUqBwgAEAAYgAQyBwgAEAAYgAQyBggBEEUYOTIHCAIQABiABDIHCAMQABiABDIHCAQQABiABDIHCAUQABiABDIHCAYQABiABDIHCAcQABiABDIHCAgQABiABDIHCAkQABiABKgCALACAA&sourceid=chrome&ie=UTF-8
TITLE: notepad++ download - Google Search
TIME: 17.05.2024 14:04:34

URL: https://notepad-plus-plus.org/downloads/
TITLE: Downloads | Notepad++
TIME: 17.05.2024 14:04:35

URL: https://notepad-plus-plus.org/downloads/v8.6.7/
TITLE: Download Notepad++ v8.6.7 | Notepad++
TIME: 17.05.2024 14:04:41

URL: https://onba.zkb.ch/
TITLE: HTML.TAB_TITLE
TIME: 17.05.2024 14:06:32

URL: https://onba.zkb.ch/ciam-auth/ui/login?ReturnUrl=https%3A%2F%2Fonba.zkb.ch%2F
TITLE: HTML.TAB_TITLE
TIME: 17.05.2024 14:06:32

URL: https://onba.zkb.ch/ciam-auth/ui/login?ReturnUrl=https:%2F%2Fonba.zkb.ch%2F
TITLE: eBanking Zürcher Kantonalbank
TIME: 17.05.2024 14:06:32

URL: https://www.google.com/search?q=raiffeisen+ebanking&oq=raiffeisen+ebanking&gs_lcrp=EgZjaHJvbWUyBggAEEUYOTIJCAEQABgKGIAEMgkIAhAAGAoYgAQyCQgDEAAYChiABDIJCAQQABgKGIAEMgkIBRAAGAoYgAQyCQgGEAAYChiABDIJCAcQABgKGIAEMgkICBAAGAoYgAQyCQgJEAAYChiABNIBCDI3MDRqMGo3qAIAsAIA&sourceid=chrome&ie=UTF-8
TITLE: raiffeisen ebanking - Google Search
TIME: 17.05.2024 14:06:42

URL: https://login.raiffeisen.ch/
TITLE: Raiffeisen Login
TIME: 17.05.2024 14:06:43

URL: https://login.raiffeisen.ch/de
TITLE: Raiffeisen Login
TIME: 17.05.2024 14:06:43

URL: https://www.google.com/search?q=postfinance+ebanking+login&oq=postfinance+ebanking+l&gs_lcrp=EgZjaHJvbWUqBwgAEAAYgAQyBwgAEAAYgAQyBggBEEUYOTINCAIQABiGAxiABBiKBTINCAMQABiGAxiABBiKBTINCAQQABiGAxiABBiKBTIKCAUQABiABBiiBDIKCAYQABiABBiiBKgCALACAA&sourceid=chrome&ie=UTF-8
TITLE: postfinance ebanking login - Google Search
TIME: 17.05.2024 14:06:51

URL: https://www.postfinance.ch/de/privat/zahlen-sparen/e-banking-apps/e-finance.html
TITLE: E-Finance: Onlinebanking für Privatkunden | PostFinance
TIME: 17.05.2024 14:06:55

URL: https://www.postfinance.ch/ap/ba/ob/html/finance/home?login
TITLE: PostFinance - E-Finance
TIME: 17.05.2024 14:06:59

URL: https://www.postfinance.ch/ap/ba/ob/html/finance/home?login=
TITLE: PostFinance - E-Finance
TIME: 17.05.2024 14:06:59

URL: https://www.google.com/search?q=ubs+ebanking+login&oq=ubs+ebanking+login&gs_lcrp=EgZjaHJvbWUyBggAEEUYOTIJCAEQABgKGIAEMgkIAhAAGAoYgAQyCggDEAAYChgWGB4yCggEEAAYChgWGB4yCggFEAAYChgWGB4yCAgGEAAYFhgeMggIBxAAGBYYHjINCAgQABiGAxiABBiKBTINCAkQABiGAxiABBiKBdIBCDE5MTBqMGo3qAIAsAIA&sourceid=chrome&ie=UTF-8
TITLE: ubs ebanking login - Google Search
TIME: 17.05.2024 14:07:07

URL: https://ebanking-ch.ubs.com/
TITLE: E-Banking – login | UBS Switzerland
TIME: 17.05.2024 14:07:09

URL: https://ebanking-ch2.ubs.com/
TITLE: E-Banking – login | UBS Switzerland
TIME: 17.05.2024 14:07:09

URL: https://ebanking-ch2.ubs.com/workbench/WorkbenchOpenAction.do
TITLE: E-Banking – login | UBS Switzerland
TIME: 17.05.2024 14:07:09

URL: https://ebanking-ch2.ubs.com/workbench/WorkbenchOpenAction.do?login&
TITLE: E-Banking – login | UBS Switzerland
TIME: 17.05.2024 14:07:09

URL: https://www.google.com/search?q=credit+suisse+ebanking+login&oq=credit+suisse+ebanking+l&gs_lcrp=EgZjaHJvbWUqBwgAEAAYgAQyBwgAEAAYgAQyBggBEEUYOTIICAIQABgWGB4yCAgDEAAYFhgeMggIBBAAGBYYHjIICAUQABgWGB4yCAgGEAAYFhgeMggIBxAAGBYYHjIICAgQABgWGB4yCAgJEAAYFhgeqAIAsAIB&sourceid=chrome&ie=UTF-8
TITLE: credit suisse ebanking login - Google Search
TIME: 17.05.2024 14:07:14

URL: https://direct.credit-suisse.com/dn/c/cls/auth?language=de
TITLE: Login - Credit Suisse Direct / CSX
TIME: 17.05.2024 14:07:16

URL: https://direct.credit-suisse.com/cookie-check?trg=c4clCFXL2rN5M6hvBdj_voa7Zgv8BEe1iW3SGSPpReG1-k07yc2_db5lrYjozbyScNYJj2Ds9bEmR1OHMcTUm-Iq6KoupF46hmA549oiOqg$
TITLE: Login - Credit Suisse Direct / CSX
TIME: 17.05.2024 14:07:16

URL: https://sbb.ch/
TITLE: Das Online-Portal der SBB für Fahrplan, Zug und ÖV
TIME: 17.05.2024 14:07:22

URL: https://www.sbb.ch/de/
TITLE: Das Online-Portal der SBB für Fahrplan, Zug und ÖV
TIME: 17.05.2024 14:07:22

URL: https://www.sbb.ch/de
TITLE: Das Online-Portal der SBB für Fahrplan, Zug und ÖV
TIME: 17.05.2024 14:07:23

URL: https://20minuten.ch/
TITLE: 20 Minuten: News & Nachrichten aus der Schweiz | Aktuelles & Schlagzeilen
TIME: 17.05.2024 14:07:28

URL: https://www.20min.ch/
TITLE: 20 Minuten: News & Nachrichten aus der Schweiz | Aktuelles & Schlagzeilen
TIME: 17.05.2024 14:07:29

URL: https://blick.ch/
TITLE: Blick: Nachrichten und Schlagzeilen aus der Schweiz und aller Welt
TIME: 17.05.2024 14:07:31

URL: https://www.blick.ch/
TITLE: Blick: Nachrichten und Schlagzeilen aus der Schweiz und aller Welt
TIME: 17.05.2024 14:07:32

URL: https://watson.ch/
TITLE: watson - News ohne Bla Bla
TIME: 17.05.2024 14:07:35

URL: https://www.watson.ch/
TITLE: watson - News ohne Bla Bla
TIME: 17.05.2024 14:07:35

URL: https://facebook.com/
TITLE: Facebook - log in or sign up
TIME: 17.05.2024 14:07:39

URL: https://www.facebook.com/
TITLE: Facebook - log in or sign up
TIME: 17.05.2024 14:07:40

URL: https://gmail.com/
TITLE: Gmail
TIME: 17.05.2024 14:07:43

URL: https://mail.google.com/mail/u/0/
TITLE: Gmail
TIME: 17.05.2024 14:07:43

URL: https://accounts.google.com/ServiceLogin?service=mail&passive=1209600&osid=1&continue=https://mail.google.com/mail/u/0/&followup=https://mail.google.com/mail/u/0/&emr=1
TITLE: Gmail
TIME: 17.05.2024 14:07:43

URL: https://accounts.google.com/InteractiveLogin?continue=https://mail.google.com/mail/u/0/&emr=1&followup=https://mail.google.com/mail/u/0/&osid=1&passive=1209600&service=mail&ifkv=AaSxoQxWObVYDVFXvsc-peyeZJDsvx19SBHzkRCyNvhV6a_H2i9f7xn6Z83z_EoWyNjgaSOVNFL6
TITLE: Gmail
TIME: 17.05.2024 14:07:43

URL: https://accounts.google.com/v3/signin/identifier?continue=https%3A%2F%2Fmail.google.com%2Fmail%2Fu%2F0%2F&emr=1&followup=https%3A%2F%2Fmail.google.com%2Fmail%2Fu%2F0%2F&ifkv=AaSxoQxvdDzDyRAahcpvmduT8vEt-EZtyd5z7QpIay-CjAKUY5o0JLgbbkWldUt_v1ZwSfntQ98o&osid=1&passive=1209600&service=mail&flowName=GlifWebSignIn&flowEntry=ServiceLogin&dsh=S2080622954%3A1715949918211954&ddm=0
TITLE: Gmail
TIME: 17.05.2024 14:07:43

URL: https://x.com/
TITLE: X. It’s what’s happening / X
TIME: 17.05.2024 14:07:48

URL: https://twitter.com/x/migrate?tok=eyJlIjoiLyIsInQiOjE3MTU5NDk5MjJ9a0%2B0qR8Y06t1WE1QzqQJfA%3D%3D
TITLE: x.com
TIME: 17.05.2024 14:07:46

URL: https://x.com/?mx=2
TITLE: X
TIME: 17.05.2024 14:07:47

URL: https://get.adobe.com/reader/completion/adm/?exitcode=0&type=install&workflow=64
TITLE: Adobe - Download Adobe Acrobat Reader
TIME: 17.05.2024 14:09:50

URL: https://www.google.com/search?q=microsoft+download+vc+redistributable+2015-2022&oq=microsoft+download+vc+redistributable+2015-2022&gs_lcrp=EgZjaHJvbWUyBggAEEUYOTIICAEQABgWGB4yCAgCEAAYFhgeMg0IAxAAGIYDGIAEGIoFMg0IBBAAGIYDGIAEGIoFMg0IBRAAGIYDGIAEGIoFMgoIBhAAGIAEGKIEMgoIBxAAGIAEGKIEMgoICBAAGIAEGKIEMgoICRAAGIAEGKIE0gEIOTc3NGowajeoAgiwAgE&sourceid=chrome&ie=UTF-8
TITLE: microsoft download vc redistributable 2015-2022 - Google Search
TIME: 17.05.2024 15:56:42

URL: https://learn.microsoft.com/en-us/cpp/windows/latest-supported-vc-redist?view=msvc-170
TITLE: Latest supported Visual C++ Redistributable downloads | Microsoft Learn
TIME: 17.05.2024 15:56:44

URL: https://learn.microsoft.com/en-us/cpp/windows/latest-supported-vc-redist?view=msvc-170#latest-microsoft-visual-c-redistributable-version
TITLE: Latest supported Visual C++ Redistributable downloads | Microsoft Learn
TIME: 17.05.2024 15:56:46

URL: https://www.google.com/search?q=java+runtime&oq=java+runti&gs_lcrp=EgZjaHJvbWUqBwgAEAAYgAQyBwgAEAAYgAQyBggBEEUYOTIHCAIQABiABDIHCAMQABiABDIHCAQQABiABDIHCAUQABiABDIHCAYQABiABDIHCAcQABiABDIHCAgQABiABDIHCAkQABiABNIBCTcxNzMyajBqN6gCCLACAQ&sourceid=chrome&ie=UTF-8
TITLE: java runtime - Google Search
TIME: 17.05.2024 16:14:47

URL: https://www.java.com/en/download/manual.jsp
TITLE: Java Downloads for All Operating Systems
TIME: 17.05.2024 16:14:50

URL: https://dotnet.microsoft.com/en-us/download/dotnet-framework/net35-sp1?wt.mc_id=install-docs
TITLE: Download .NET Framework 3.5 SP1 | Free official downloads
TIME: 23.07.2024 16:05:48

URL: https://dotnet.microsoft.com/en-us/download/dotnet-framework/thank-you/net35-sp1-web-installer
TITLE: Download .NET Framework 3.5 SP1 Web Installer
TIME: 23.07.2024 16:05:51

